View Issue Details

IDProjectCategoryView StatusLast Update
0000132Poland RebuildingZnakipublic2022-09-16 00:45
Reporterbencownik Assigned Tomichaleczeq  
PriorityhighSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformPCOSWindowsOS Version10
Product Version2.5.4 FIX1 
Target Version2.5.5Fixed in Version2.5.5 
Summary0000132: Zbugowane znaki
Description

Cześć, na rondzie w Kłodzku obok galerii handlowej zauważyłem dwa zbugowane znaki "Centrum" oraz w którym kierunku jechać na Wrocław/Kudowa Słone. Wszystko widoczne na screenie, który załączam.

TagsNo tags attached.
Additional mapsNie
Position from bugs.txt file
DEV version of mod

Activities

bencownik

2022-08-29 14:51

reporter  

d.png (4,640,923 bytes)

bencownik

2022-09-01 23:57

reporter   ~0000092

ets2_20220831_135246_00.png (1,139,605 bytes)
ets2_20220831_135251_00.png (1,011,749 bytes)
ets2_20220831_135325_00.png (1,209,447 bytes)

Issue History

Date Modified Username Field Change
2022-08-29 14:51 bencownik New Issue
2022-08-29 14:51 bencownik File Added: d.png
2022-09-01 23:57 bencownik Note Added: 0000092
2022-09-01 23:57 bencownik File Added: ets2_20220831_135246_00.png
2022-09-01 23:57 bencownik File Added: ets2_20220831_135251_00.png
2022-09-01 23:57 bencownik File Added: ets2_20220831_135325_00.png
2022-09-16 00:45 michaleczeq Assigned To => michaleczeq
2022-09-16 00:45 michaleczeq Status new => resolved
2022-09-16 00:45 michaleczeq Resolution open => fixed
2022-09-16 00:45 michaleczeq Fixed in Version => 2.5.5
2022-09-16 00:45 michaleczeq Target Version => 2.5.5